/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc26               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc27               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc28               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc29               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
.cc30               { /* Common */
	font            : bold 16pt 'Tunga';
	color           : #ffffff;
	}
span#e53            { /* ak_golf005019.gif */
	background      : transparent url(ak_golf005019.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e52            { /* ak_golf005018.jpg */
	background      : transparent url(ak_golf005018.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e51             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e50            { /* ak_golf005017.gif */
	background      : transparent url(ak_golf005017.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1967.25pt;
	}
span#e49            { /* ak_golf005016.gif */
	background      : transparent url(ak_golf005016.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   9.75pt;
	height          :2137.50pt;
	}
span#e48            { /* ak_golf005015.gif */
	background      : transparent url(ak_golf005015.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1965.75pt;
	width           : 582.00pt;
	height          : 176.25pt;
	}
div#e47             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e46             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :2032.50pt;
	width           : 229.50pt;
	height          :  21.75pt;
	}
div#e45             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :2052.75pt;
	width           : 372.00pt;
	height          :  24.75pt;
	}
div#e44             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :2075.25pt;
	width           : 178.50pt;
	height          :  21.75pt;
	}
span#e43            { /* ak_golf005014.gif */
	background      : transparent url(ak_golf005014.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1791.00pt;
	}
h1#e42              { /* Custom Die Cast Metal Ba... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 221.25pt;
	width           : 551.25pt;
	height          :  30.75pt;
	}
span#e41            { /* ak_golf005013.jpg */
	background      : transparent url(ak_golf005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 287.25pt;
	width           : 168.00pt;
	height          : 146.25pt;
	}
span#e40            { /* ak_golf005012.jpg */
	background      : transparent url(ak_golf005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             : 277.50pt;
	width           : 149.25pt;
	height          : 168.75pt;
	}
span#e39            { /* ak_golf005011.jpg */
	background      : transparent url(ak_golf005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 286.50pt;
	width           : 105.75pt;
	height          : 142.50pt;
	}
h2#e38              { /* Custom Leather / Metal B... */
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 498.00pt;
	width           : 551.25pt;
	height          :  30.75pt;
	}
span#e37            { /* ak_golf005010.jpg */
	background      : transparent url(ak_golf005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 193.50pt;
	top             : 528.00pt;
	width           : 154.50pt;
	height          : 191.25pt;
	}
span#e36            { /* ak_golf005009.jpg */
	background      : transparent url(ak_golf005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 525.75pt;
	width           : 111.00pt;
	height          : 190.50pt;
	}
span#e35            { /* ak_golf005008.jpg */
	background      : transparent url(ak_golf005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 559.50pt;
	top             : 518.25pt;
	width           : 118.50pt;
	height          : 199.50pt;
	}
span#e34            { /* ak_golf005007.jpg */
	background      : transparent url(ak_golf005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.75pt;
	top             : 822.75pt;
	width           : 144.00pt;
	height          : 202.50pt;
	}
span#e33            { /* ak_golf005006.jpg */
	background      : transparent url(ak_golf005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             : 814.50pt;
	width           : 132.75pt;
	height          : 208.50pt;
	}
h2#e32              { /* Leather Bag Tags */
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 786.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e31             { /* Embossed */
	position        : absolute;
	left            : 297.00pt;
	top             :1027.50pt;
	width           :  69.00pt;
	height          :  30.75pt;
	}
div#e30             { /* Foil Blocked */
	position        : absolute;
	left            : 495.75pt;
	top             :1027.50pt;
	width           :  96.75pt;
	height          :  30.75pt;
	}
div#e29             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e28             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 175.50pt;
	height          :  24.75pt;
	}
div#e27             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e26             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e25             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e24             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e23             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e22             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e21             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e20             { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e19             { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e18             { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e17             { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e16             { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e15             { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e13             { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e12             { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
span#e11            { /* ak_golf005005.jpg */
	background      : transparent url(ak_golf005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :1146.00pt;
	width           : 214.50pt;
	height          : 219.00pt;
	}
span#e10            { /* ak_golf005004.jpg */
	background      : transparent url(ak_golf005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.75pt;
	top             :1438.50pt;
	width           : 146.25pt;
	height          : 153.75pt;
	}
span#e9             { /* ak_golf005003.jpg */
	background      : transparent url(ak_golf005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.75pt;
	top             :1414.50pt;
	width           : 201.00pt;
	height          : 198.00pt;
	}
span#e8             { /* ak_golf005002.jpg */
	background      : transparent url(ak_golf005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :1434.75pt;
	width           : 129.75pt;
	height          : 147.00pt;
	}
span#e7             { /* ak_golf005001.jpg */
	background      : transparent url(ak_golf005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             :1176.75pt;
	width           : 117.00pt;
	height          : 171.00pt;
	}
h2#e6               { /* Plastic Bag Tags */
	text-align      : left;
	position        : absolute;
	left            : 174.00pt;
	top             :1105.50pt;
	width           : 378.00pt;
	height          :  24.75pt;
	}
div#e5              { /* Digital */
	position        : absolute;
	left            : 256.50pt;
	top             :1355.25pt;
	width           :  69.00pt;
	height          :  30.75pt;
	}
div#e4              { /* Flexitag */
	position        : absolute;
	left            : 528.75pt;
	top             :1371.75pt;
	width           :  85.50pt;
	height          :  30.75pt;
	}
div#e3              { /* Round */
	position        : absolute;
	left            : 225.75pt;
	top             :1599.75pt;
	width           :  85.50pt;
	height          :  30.75pt;
	}
div#e2              { /* Diamond */
	position        : absolute;
	left            : 413.25pt;
	top             :1610.25pt;
	width           :  85.50pt;
	height          :  30.75pt;
	}
div#e1              { /* Eclipse */
	position        : absolute;
	left            : 615.00pt;
	top             :1593.00pt;
	width           :  85.50pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :2152.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
